Page 1 of 1

sources.list [CLOSED]

New postPosted: Tue Jun 21, 2011 1:24 am
by Friend7
Hello abolinhas

I have Debian 6 64 and I have some problem by installing some packages.

Could you please let me know what you have here?

/etc/apt/sources.list

Thanks and have a nice day

Re: sources.list [OPEN]

New postPosted: Tue Jun 21, 2011 1:49 am
by Friend7
Hello,

I did this and I got a lot of errors http://www.artica.fr/index.php/installdocs/35-installation/115-artica-in-debian-64bits-
during installation.

Did you do that?

Re: sources.list [OPEN]

New postPosted: Tue Jun 21, 2011 2:08 am
by Friend7
if you want, please PM your email .. I would like to send you something.

Re: sources.list [OPEN]

New postPosted: Tue Jun 21, 2011 10:43 am
by abolinhas
Can you post the errors here ?

Re: sources.list [OPEN]

New postPosted: Tue Jun 21, 2011 3:06 pm
by Friend7
I cannot post them, They are being showing very fast on terminal.

This is my OS
root@ns1:~# lsb_release -a
No LSB modules are available.
Distributor ID: Debian 64
Description: Debian GNU/Linux 6.0.1 (squeeze)
Release: 6.0.1
Codename: squeeze
root@ns1:~#

Re: sources.list [OPEN]

New postPosted: Tue Jun 21, 2011 3:15 pm
by Friend7
Also, errors for AMD64 .... and main .... :?:

Code: Select all
E: Unable to locate package mysql
E: Unable to locate package mysql-devel
E: Unable to locate package mysql-server
E: Package 'postfix' has no installation candidate
E: Unable to locate package bind-libs
E: Unable to locate package bind-utils
E: Unable to locate package pdns
E: Unable to locate package pdns-backend-mysql
E: Unable to locate package php
E: Unable to locate package php-devel
E: Unable to locate package php-gd
E: Unable to locate package php-imap
E: Unable to locate package php-ldap
E: Unable to locate package php-mysql
E: Unable to locate package php-odbc
E: Unable to locate package php-pear
E: Unable to locate package php-xml
E: Unable to locate package php-xmlrpc
E: Unable to locate package php-mbstring
E: Unable to locate package php-mcrypt
E: Unable to locate package php-mhash
E: Unable to locate package php-pear-DB
E: Unable to locate package php-pear-MDB2-Driver-mysql
E: Unable to locate package bind-libs
E: Unable to locate package bind-utils
E: Unable to locate package openldap-servers
E: Unable to locate package mysql-server
E: Unable to locate package lighttpd
E: Unable to locate package lighttpd-fastcgi
E: Unable to locate package php
E: Unable to locate package php-mysql
E: Unable to locate package php-ldap
E: Unable to locate package php-gd
E: Unable to locate package php-imap
E: Unable to locate package rrdtool
E: Unable to locate package awstats
E: Unable to locate package perl-libwww-perl
E: Unable to locate package perl-TermReadKey
E: Unable to locate package GeoIP-data
E: Unable to locate package perl-File-Tail
E: Unable to locate package perl-LDAP
E: Unable to locate package perl-Unicode-MapUTF8
E: Unable to locate package gcc
E: Unable to locate package perl-Date-Calc
E: Unable to locate package perl-Crypt-SmbHash
E: Unable to locate package cyrus-imapd-perl
E: Unable to locate package perl-IMAP-Admin
E: Unable to locate package spamassassin
E: Unable to locate package spamass-milter
E: Unable to locate package clamav
E: Unable to locate package clamav-milter
E: Unable to locate package milter-greylist
E: Unable to locate package mimedefang
E: Unable to locate package db4-devel
E: Unable to locate package gcc
E: Unable to locate package cyrus-sasl
E: Unable to locate package cyrus-sasl-devel
E: Unable to locate package openssl-devel
E: Unable to locate package pcre
E: Unable to locate package pcre-devel
E: Unable to locate package openldap
E: Unable to locate package openldap-devel
E: Unable to locate package pyzor
E: Package 'postfix' has no installation candidate
E: Unable to locate package cyrus-sasl-md5
E: Unable to locate package cyrus-sasl-plain
E: Unable to locate package openssh
root@ns1:~#







Re: sources.list [OPEN]

New postPosted: Tue Jun 21, 2011 4:01 pm
by abolinhas
You install the sources during debian installation ?

Re: sources.list [OPEN]

New postPosted: Tue Jun 21, 2011 4:31 pm
by Friend7
What do you mean?

Re: sources.list [CLOSED]

New postPosted: Tue Jun 21, 2011 11:08 pm
by abolinhas
What is the content of your /etc/apt/sources.list ?

Re: sources.list [CLOSED]

New postPosted: Wed Jun 22, 2011 1:29 am
by Friend7
Hello,

Artica cannot be installed on Debian 32/64 VPS openvz.

I am tying Fedora ... seems to be that Snort work well on 13.